*{margin:0; padding:0;}

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
        line-height: 150%;
	margin-top: 0px;
	color: #010101;
	background-image: url(/wp-content/themes/peppers/images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

h1 {font-size: 20pt; font-family: georgia, times;}
h2 {font-size: 18pt; font-weight: normal; font-family: georgia, times;}
h3 {font-size: 14pt; padding-top: 15px; font-weight: normal; font-family: georgia, times;}
h4 {font-size: 12pt; }


img{ border: none; padding:0; }
img a{border:none;}

img.left{ float: left; border: none; padding: 6px 0 0 0; }
img.right{ float: right; border: none; padding: 0 0 0 6px; }

blockquote{
	border-left:1px solid #A5ABAB;
	margin:15px;
	padding:0 12px 0 12px;
	}

code{
	font-family:"Courier New", Courier, monospace;
	}


/* links */

a{
	color: #f15000;
	text-decoration: none;
}

a:hover{text-decoration: none; color:#b80000;}



/* container */


#container {
	width:979px;
	margin: 0 auto;
	padding:0;
	background:#fff;
	background-image: url(/wp-content/themes/peppers/images/logo.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	}

/* header */

#header {
	width: 979px;
	height: 223px;
	margin: 0;
}

#header h1{
	font: normal 30pt Arial, Helvetica, Verdana, sans-serif, times;
        color:#444;
	text-shadow:2px 2px 3px #777;
	line-height: 45px;
	padding: 46px 0 0 112px;
	margin: 0px;
	width: 420px;
}

#header h1 a{color: #083501; text-decoration: none;}
#header h1 a:hover{color: #083501; text-decoration: none;}


#header h2{
	color:#B22222;
	padding: 0px 0px 5px 112px;
	margin:0;
	font: normal 11pt tahoma, verdana;
	text-transform: lowercase;
	}

/* main menu */


#menu {
	text-align: right;
	height: 30px;
	width: 980px;
	overflow: hidden;
	float: left;
	margin: 0px;
	padding: 0px;
}

#search{
	margin-top: 5px;
	margin-left: 15px;
}

#menu ul {
	margin:0;
	padding:0;
}

#menu ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0px;
}

#menu ul li a {
	padding: 8px 10px;
	margin: 0;
	color: #fff;
	display: block;
}

#menu ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: #f56f01;
	height: 35px;
}

small {
	font-size: 8pt;
	color: #777;
}


/* content */


#content {
	float: left;
	width:580px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #d6e2a4;
	 -moz-border-radius: 10px;
	 padding: 15px 15px 5px 15px;
	}

.post {
	margin:0;
	padding:0;
	line-height: 14pt;
	}

.post h2{
	font: normal 18pt georgia, times;
	}

.post ul { margin-left: 15px;}

.post ol { margin-left: 20px;}

.post li {}

.entry p{margin:12px 0; text-align: justify;}

.postmetadata{
	clear: both;
	background: #eaf0d1;
	padding:6px;
	margin: 20px 0;
	font-size: 11px;
	color: #B22222;
	}


.navigation {
	font-size:8pt;
	width:100%;
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
	}

.alignleft a{float:left; margin:25px 0;}
.alignright a{float:right; margin:25px 0;}




/* left sidebar */

#left {
	width: 180px;
	float: left;
	margin: 0 0 0 0;
	background: #fff;
	height: 100%;
}

#left h2 {
	font-size: 18px;
	font-family: georgia, times;
	font-weight: noraml;
	color: #588a2b;
	height: 30px;
	margin: 0;
	padding-left: 35px;
	background-image: url(/wp-content/themes/peppers/images/h2.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#left label{
	font:normal 11pt arial, georgia, times;
	color: #000;
	margin: 0;
	padding: 0;
}

#left p {margin:0; padding: 0;}

#left img {padding: 0; margin: 0;}

#left ul {
	margin:15px;
	padding:0;
	}

#left ul li {
	margin: 0;
	padding: 5px 5px 5px 0;
	line-height: 14pt;
	list-style-type: none;
	}

#left ul ul {
	margin:14px 0;
	padding: 0;
}

#left ul ul li {
	list-style-type: none;
	border-bottom: 1px solid #d6e2a4;
	display: block;
	}

#left ul ul ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#left ul ul ul li{
	padding: 0 0 0 5px;
	list-style-type: square;
	color: #898989;
	border: none;
	margin-left: 10px;
}



/* right sidebar */

#right{
	width: 180px;
	float: right;
	margin: 0 0 0 0;
	padding: 0;
}

#right h2 {
	font-size: 18px;
	font-family: georgia, times;
	font-weight: noraml;
	color: #588a2b;
	height: 30px;
	margin: 0;
	padding-left: 35px;
	background-image: url(/wp-content/themes/peppers/images/h2.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#right label{
	font:normal 11pt arial, georgia, times;
	color: #000;
	margin: 0;
	padding: 0;
}

#right p {margin:0; padding:0;}

#right img {padding: 0; margin: 0;}

#right ul {
	margin:15px;
	padding:0;
	}

#right ul li {
	margin: 0;
	padding: 5px 5px 5px 0;
	line-height: 14pt;
	list-style-type: none;
}

#right ul ul {
	margin:14px 0;
	padding: 0;
}

#right ul ul li {
	list-style-type: none;
	border-bottom: 1px solid #d6e2a4;
	display: block;
	}

#right ul ul ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#right ul ul ul li{
	padding: 0 0 0 5px;
	list-style-type: square;
	color: #898989;
	border: none;
	margin-left: 10px;
}


/* comments */


#commentform{
	background:#fff;
	margin:0;
	padding:0;
	}

#commentform p{
	color: #777;
	font-size: 8pt;
	}

#commentform a{color: #588a2b; text-decoration: none; line-height: 14pt;}

#commentform h3{
	font-family: georgia, times, verdana;
	font-size: 10pt;
	color: #588a2b1;
	font-weight: bold;
	margin:0;
	padding:0;
	}

#comment{
	width: 80%;
	}

#author, #email, #url, #comment, #submit{
	background: #fff;
	font-family: verdana, arial, times;
	font-size: 8pt;
	margin:5px 5px 0 0;
	padding:5px;
	color: #588a2b;
	border: 1px solid #ccc;
	}

#submit{margin:5px 5px 0 0; background: #588a2b; color: #fff; border:1px solid #f3e8f6; padding: 5px;}

#comments{margin:0; padding:0}

ol.commentlist {list-style-type: none; margin:0; padding:0;}

.avatar{float:left; margin:0 12px 0 0;}

ol.commentlist li {
	margin:10px 0;
	padding:5px 0 5px 10px;
	list-style-type:none;
	background: #fff;
	border: 1px solid #EAEAEA;
	}

.commentmetadata {
	font-size: 9pt;
	padding-bottom: 10px;
}
ol.commentlist li.alt {background: #eee;}
ol.commentlist li p {margin: 6px 0 6px 0; padding: 0 12px 0 0; line-height: 14pt;}

cite {
	font-style: normal;
	}

cite a{color: #588a2b; text-decoration: none;}




/* search */

#searchform{
	padding: 0;
	margin: 0;
}

#searchform input#s{
	margin:0;
	border:1px solid #ccc;
	padding:2px;
	color: #010101;
	text-align: left;
	background: #fff;
	font: normal 9pt tahoma, verdana;
	}




/* misc */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}



/* footer */

#footer {
	clear: both;
	width: 970px;
	margin: 0px auto;
	height: 125px;
	background-image: url(/wp-content/themes/peppers/images/foot.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

#footer p {
	text-align: left;
	font-size: 12px;
	color: #777;
	padding: 50px 7px 7px 117px;
}
    /** Стили навигации singl */
    #singnex {float: left; margin:10px;}
    #singnex .lion {float: left;width: 50%;text-align: left;}
    #singnex .lion a {float: left;text-align: left;}
    #singnex .linx {float: right;width: 50%;text-align: right;}
    #singnex .linx a {float: right;text-align: right;}
    #singnex a{text-decoration: underline; }
    #singnex a:hover { text-decoration: none; }


#wp_thumbie {background:#ffffff; font-family:verdana,arila,serif; font-size:12px; font-style:normal; color:#4E4848;margin-top:10px;margin-bottom:10px;}

#wp_thumbie_image { float:left; margin: 2px 10px 5px 7px; padding: 2px 2px 2px 2px; border:1px solid #EBDDE2;}

#wp_thumbie_title {padding:2px 2px 2px 0px;}

#wp_thumbie_title a{font-family:Georgia,serif; font-size:14px; font-weight:bold; text-transform:none; letter-spacing:0px; line-height:1.1em; text-decoration:none; color:#386990;}

#wp_thumbie_title a:hover{color:#386990; text-decoration:none; }

#wp_thumbie_thumb, #description {margin-left:0px;}

#wp_thumbie_li {border-bottom:1px solid #EBDDE2; padding: 5px 5px 10px 0px !important;}

#wp_thumbie_li:hover{background:#fafafa;}

#wp_thumbie_rl1 {color:#333333; font-family:Georgia,Arial,Helvetica,sans-serif; font-size:1.1em; font-weight:bold;line-height:1.4em;margin:0 0 8px;}

#wp_thumbie_rl2 {font-size:10px;font-family:arial,helvetica,sans-serif;}
